import request from '@/utils/request'

// 分页查询
export const pageList = (query) => {
  return request({
    url: '/order/orderInfo/qrCodeUseLogList',
    method: 'get',
    params: query
  })
}


// id获取详情
export function getSelectById(id) {
  return request({
    url: '/order/orderInfo/detail?id=' + id,
    method: 'get'
  })
}

//  导出
export function downOrderListXls(params) {
  return request({
    url: '/order/orderInfo/listExport',
    method: 'get',
    responseType: 'blob',
    params
  });
}
